## lios 2.0

=== debian/changelog ===
lios (2.0-1) unstable; urgency=low

  * Initial packaging (Closes: Bug#809370).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 07 Jan 2016 00:39:16 +0100
