## lios 2.1

=== debian/changelog ===
lios (2.1-2) unstable; urgency=medium

  * control: Bump Standards-Version to 3.9.8 (no change).
  * control: Add missing python3-gi, gir1.2-gtk-3.0, gir1.2-gst-plugins-base-1.0
  dependencies (Closes: Bug#818068).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:30:48 +0200

lios (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Jan 2016 23:41:41 +0100
