## lios 2.6

=== debian/changelog ===
lios (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to optional priority.
  * control: Bump Standards-Version to 4.0.1
  * control: Add missing gir1.2-vte-2.91 dependency.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Aug 2017 01:41:36 +0200

lios (2.5-1) experimental; urgency=medium

  * New upstream release.
  * Use canonical anonscm vcs URL.
  * Add watch file.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Jan 2017 23:34:16 +0100
