=== debian/control ===
Source: lios
Section: graphics
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lios.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/lios.git
Homepage: http://sourceforge.net/projects/lios/
Build-Depends: debhelper (>= 9), dh-python, python3-all
Standards-Version: 4.0.1
X-Python3-Version: >= 3.0

Package: lios
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, gir1.2-gtk-3.0, gir1.2-gst-plugins-base-1.0, gir1.2-vte-2.91, python3-sane, python3-speechd, tesseract-ocr, imagemagick, espeak, poppler-utils, python3-enchant, aspell-en
Suggests: cuneiform
Description: Linux intelligent OCR solution
 Lios provides a graphical interface on top of the Cuneiform and
 Tesseract OCR backends to make OCR processing easier for impaired users,
 with full autorotation, brightness optimization, rectangle selection,
 audio feedback, etc.
