## lios 2.7

=== debian/changelog ===
lios (2.7-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.1.1 (no changes).
  * debian/patches/tesseract_langpath: New patch to fix language list
    detection (Closes: Bug#885829).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 03 Jan 2018 18:33:26 +0100
