=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/lios.git
 Homepage: http://sourceforge.net/projects/lios/
 Build-Depends: debhelper (>= 9), dh-python, python3-all
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 X-Python3-Version: >= 3.0
 
 Package: lios
