=== debian/watch ===
version=4
http://sf.net/lios/ lios-(.+)\.tar\.gz debian uupdate
