## lios 2.7.2

=== debian/changelog ===
lios (2.7.2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:23:13 +0100

lios (2.7.2-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#950456).
    - patches/div0: Upstreamed.
  * watch: Update upstream, generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Feb 2020 00:17:08 +0100

lios (2.7-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Aug 2019 23:41:35 +0200

lios (2.7-3) unstable; urgency=medium

  * patches/div0: Avoid division by zero on no selection.
  * patches/typo: Fix german language ISO code (Closes: Bug#845029).
  * control: Add missing python3-gi-cairo dependency (Closes: Bug#927770),
    and recommend gnome-icon-theme to get menu icons.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Apr 2019 17:07:47 +0200

lios (2.7-2) unstable; urgency=medium

  * Add missing gir1.2-gstreamer-1.0 dependency (Closes: Bug#895673).
  * Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:27:19 +0200
