=== debian/control ===
Source: lios
Section: graphics
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://salsa.debian.org/debian/lios
Vcs-Git: https://salsa.debian.org/debian/lios.git
Homepage: http://sourceforge.net/projects/lios/
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.0

Package: lios
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, gir1.2-gtk-3.0, gir1.2-gst-plugins-base-1.0, gir1.2-gstreamer-1.0, gir1.2-vte-2.91, python3-sane, python3-speechd, tesseract-ocr, imagemagick, espeak, poppler-utils, python3-enchant, aspell-en, python3-gi-cairo
Recommends: gnome-icon-theme
Suggests: cuneiform
Description: Linux intelligent OCR solution
 Lios provides a graphical interface on top of the Cuneiform and
 Tesseract OCR backends to make OCR processing easier for impaired users,
 with full autorotation, brightness optimization, rectangle selection,
 audio feedback, etc.
