=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(@ANY_VERSION@@ARCHIVE_EXT@)%lios-$1%" \
   https://github.com/Nalin-x-Linux/lios-3/releases \
   (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
