## lios 2.7.2%2Bgit20221124

=== debian/changelog ===
lios (2.7.2+git20221124-1) unstable; urgency=low

  * Upload new upstream snapshot to unstable.
  * patches/tesseract_langpath: Refresh with upstream commit.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 30 Jul 2025 00:13:53 +0000

lios (2.7.2-8) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: Bug#1080662)
  * rules: Disable dh_auto_test, it doesn't like lios not having any.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 23:57:15 +0200

lios (2.7.2-7) unstable; urgency=medium

  * patches/no-speechd: Avoid requiring speech-dispatcher
    (Closes: Bug#1041564).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Dec 2023 01:27:48 +0100

lios (2.7.2-6) unstable; urgency=medium

  * patches/tesseract_langpath: Bump tesseract version to 5
    (Closes: Bug#1035379).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 07 May 2023 02:13:46 +0200

lios (2.7.2-5) unstable; urgency=medium

  * patches/preference-voice-list: Fix general preferences loading delay.
    (Closes: #990805, #1033024).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Apr 2023 23:22:12 +0200

lios (2.7.2+git20221124-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream snapshot
    - Fixes issue when opening Preferences (closes: #990805, #1033024)
  * Dropped patches, applied upstream
  * Prevent-empty-languages-list.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 03 Apr 2023 16:14:18 +0200

lios (2.7.2-4) unstable; urgency=medium

  * Upload fix to unstable, thanks Gunnar!

 -- Samuel Thibault <sthibault@debian.org>  Mon, 13 Mar 2023 20:00:26 +0100

lios (2.7.2-3.1) experimental; urgency=medium

  * Non-maintainer upload
  * Use exact versions when importing Gtk and friends
    - Cherry picked upstream commit (closes: #1032895)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Mar 2023 18:03:42 +0100

lios (2.7.2-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * watch: Update upstream URL, and use tags instead of releases.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:24:21 +0200
