## lios 2.7.2+git20221124

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Vcs-Browser: https://salsa.debian.org/debian/lios
 Vcs-Git: https://salsa.debian.org/debian/lios.git
 Homepage: http://sourceforge.net/projects/lios/
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 
 Package: lios
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, gir1.2-gtk-3.0, gir1.2-gst-plugins-base-1.0, gir1.2-gstreamer-1.0, gir1.2-vte-2.91, python3-sane, python3-speechd, tesseract-ocr, imagemagick, espeak, poppler-utils, python3-enchant, aspell-en, python3-gi-cairo
 Recommends: gnome-icon-theme
 Suggests: cuneiform
