=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(@ANY_VERSION@@ARCHIVE_EXT@)%lios-$1%" \
   https://github.com/zendalona/lios/tags \
   (?:.*?/)?v?(?:.*-)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
